/******************************************************************
					Sitemap Page Styles
*******************************************************************/
#sitemap .page-subheading {
  margin-bottom: 16px;
  border-bottom: 1px solid #eeeeee;
}
#sitemap .sitemap_block li {
  line-height: 16px;
  padding-bottom: 11px;
}

#listpage_content div.tree_top {
  padding: 5px 0 0 6px;
}
#listpage_content div.tree_top a:before {
  content: "\f015";
  display: inline-block;
  font-family: "FontAwesome";
  font-size: 20px;
  color: #333333;
}
#listpage_content div.tree_top a:hover:before {
  color: #2b5595;
}

.categTree ul.tree {
  padding-left: 4px;
}
.categTree ul.tree li {
  margin: 0 0 0 21px;
  padding: 5px 0 0 23px;
  border-left: 1px solid #eeeeee;
  background: url(../img/sitemap-horizontal.png) no-repeat left 15px transparent;
}
.categTree ul.tree li a {
  color: #666666;
}
.categTree ul.tree li a:hover {
  font-weight: bold;
}
.categTree ul.tree > li {
  margin: 0 0 0 11px;
}
.categTree ul.tree li.last {
  border: medium none;
  background: url(../img/sitemap-last.png) no-repeat 0px -4px transparent;
}

.sitemap_block.box ul li a {
  color: #666666;
}
